body {
	margin:0;
	padding:0;	
	font-size:10px;
	font-size:small;
	color:#333;
	font-family: Arial, Helvetica, san-serif;
	background:#D1E5BA
}

/***************   COMMON ELEMENTS                      
############################################*/

abbr {
	cursor:help;
}	
blockquote 
{
    margin:1em;
    padding-left:10px;
    border-left:#666 2px solid;
    color:#666;
}
a {
	color:#456d39;
	text-decoration:none;
	border-bottom:none;
}

a:hover {
	color:#365753;	
	border-bottom:none;
}	

p {
	line-height:1.5em;
	margin-top:5px;
}	

ul {
	list-style:none;
}

li 
{
	margin:5px 0 0 0;
	padding:0;
}	
ul li 
{
	
	padding-left:15px;
	list-style:none;
	background:url(img/parl_bullet.png) no-repeat top left;
}

h1 {
	font-size:180%;
	font-family:times, serif;
	font-weight:normal;
	margin-bottom:0;
	color:#4E5C7D;
}	

h2 {
	font-family:Tahoma, Verdana, Arial,Serif;
	font-size:110%;	
	color:#4E5C7D;
	margin:0.5em 0;
	padding:0.25em 0;
}
fieldset 
{
	border:none;
}
dl dt 
{
	font-weight:bold;
	margin:5px 0;	
}
dl dd 
{
	padding-left:20px;
	display:inline;
}
img.left
{
float: left;
margin: 0px 14px 3px 0px;
}
img.right
{
float: left;
margin: 0px 14px 3px 0px;
}
#container 
{
	background:#fff;	
	margin:14px auto;
	width:763px;
	font-size:95%;		
	border:#ccc 1px solid;
}

#header {
	width:763px;
	margin:0 auto;
	height:210px;
	position:relative;	
}
#header h1{
	position:absolute;
	font-size:200%;
	font-weight:normal;
	font-family:"Century Gothic", sans-serif;
	letter-spacing:0.1ex;
	color:#000;
	background:none;
	margin:-30px 0 0 0;	
}
#header h1 a 
{
	color:#483d8b;
	border-bottom:none;
}
#header h1 span
{
    margin:-20px 0 0 0;
    padding:0;
    float:right;
    font-weight:normal;
    font-family:Arial, Helvetica, san-serif;
    font-size:0.45em;    
}
#content {
	float:right;
	color:#333;
	width:550px;
	margin:0 0 1em 0;
	padding:0 4% 0 0;	
}
.post 
{
    margin:0.5em 0.5em 3em 0.5em;
    padding:0.5em;
}
.post h4 
{
	font-size:1em;
	font-weight:normal;
	margin:0.5em 0;
	padding:0;
}
.post h4 em
{
	font-style:normal;
	float:right;
	font-weight:normal;
}

.post-title 
{
	font-size:145%;
	font-weight:normal;
	color:#4E5C7D;
    border:none;
    margin:0.5em 0;      
    background:url(img/homearrow.gif) no-repeat left center;  
    padding-left:18px;
}
.post-title a 
{
    color:#483d8b;
    border-bottom:none;
}
.post-info 
{
    color:#999;
    font-size:0.9em;
    border-top:#ddd 1px solid;
}
.post-info em 
{
    color:#999;
    font-style:normal;
}
.post-info em.date
{
	margin:0;
	padding:3px 0 3px 12px;
	background:url(img/arrow.gif) no-repeat left center;
}
.post-info em.user
{
	background:url(img/user.png) no-repeat left center;
	padding-left:15px;
}
.post-info em.cat
{
	background:url(img/star.png) no-repeat left center;
	padding-left:15px;
}
.post-info a:link, .post-info a:visited
{
    border:none;
}
.post-info a:hover, .post-info a:active
{
    border-bottom:1px solid;
}
.post-content 
{
    margin:0;
    padding:0.2em 0;
}
.post-comments 
{
   float:right;
}
.post-comments a 
{
   background:url(img/comments-small.gif) no-repeat left center;
   padding-left:12px;   
}
#sidebar {
	float:left;
	width:160px;
	margin:0;
	padding:0 2%;
	padding-left:5px;
	font-size:90%;	
	background: url(img/blognavback.jpg);
}
#sidebar h2 
{
    margin:1em 0 0 0;       
    font-size:140%;
    font-family:Arial, Verdana, Serif;
    text-transform:uppercase;
}
#sidebar ul 
{
	margin:0;
	padding:10px 0;
	list-style:none;
}
#sidebar ul li 
{
	margin:0;
	padding:0;
	list-style:none;
	background:none;	
}
#sidebar ul ul, #sidebar form 
{
    margin:0;
    padding:0.5em 0 0 1em;
}
#sidebar ul ul ul 
{
	margin:0;
	padding:2px 0;
}
#sidebar ul li ul li ul li
{
	margin:0;
	padding:3px 0 3px 12px;
	background:url(img/arrow.gif) no-repeat left center;
}
#sidebar li li a:link, #sidebar li li a:visited
{
    color:#964;
    border:none;
}
#sidebar li li a:hover,#sidebar li li a:active
{
    border-bottom:#964 1px solid;
}
#sidebar li li 
{
    margin:0.5em 0;
}
#footer {
	clear:both;
	width:100%;
	padding:8px 0;
	margin:0 auto;
	text-align:center;
	font-size:90%;
	background:#fff url(img/con_top.gif) repeat-x top;
	border-top:1px solid #ccc;
}
/*Comments Style*/
#comments, #respond{
	margin: 2em 0 0 5px;
}
.commentlist 
{
	margin:10px;
	padding:10px 20px;
}
#commentform 
{
	margin:10px;
	padding:10px;
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li 
{
	list-style:none;
	margin: 0.5em 0;
	padding: 0.5em;	
	background:none;
}
.commentlist li .cmtinfo 
{
	font-size:1em;	
	border-bottom: #ccc 1px solid;
}
.commentlist li cite 
{
	font-style:normal;
	font-weight:bold;
}
.commentlist li .cmtinfo em 
{
	float:right;
	margin:0;
	padding:0;
	font-style:normal;
	font-size:0.9em;
	color:#999;
}
.commentlist .alt {
	background:#f9f9f9;
}

/***************   NAVIGATION                         
############################################*/

ul#navigation {
	list-style:none;
	margin:0px auto 0 auto;	
	padding:6px 0 4px 0;
	background:#fff url(img/con_top.gif) repeat-x top;
	width:100%;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;	
	font: bold 1em Tahoma,Georgia, Verdana, Arial, Serif;
	text-transform:uppercase;	
	text-align:right;
}

ul#navigation li {	
	padding:0 5px;
	display:inline;
	background:none;
	list-style:none;
	margin:0;
}	

ul#navigation li a {
	text-decoration:none;	
	padding:3px 5px;
	margin:0;
	color:#8fbc8b;
	background-color:inherit;
	border-bottom:none;
}	 	
ul#navigation li a:hover, #navigation li.current_page_item a
{
	border-bottom:#4E5C7D 2px solid;
	color:#4E5C7D;
}
/***************   TEXT ELEMENTS                   
############################################*/
#s 
{
	background:url(img/find.gif) no-repeat left center;
	padding-left:18px;
}
#sidebar ul.feeds li
{
	background:url(img/feed.png) no-repeat left center;
	padding-left:18px;
}
input.textbox, textarea, select{
    font-size:1.1em;
    line-height:1.3em;
    border-top:1px solid #7c7c7c;
    border-left:1px solid #c3c3c3;
    border-right:1px solid #c3c3c3;
    border-bottom:1px solid #ddd;    
    width:80%;
    background:#fafafa;
}
input.textbox 
{
	background:#fff url(img/textbg.png) repeat-x top;
}
#content ul.asides 
{
	margin:0 1em;
	padding:0;
	list-style:none;
}
#content ul.asides li 
{
	margin:1em 0;
	padding:0;
	background:none;
}
#content, #sidebar, #footer, .widget {
    overflow: hidden;
}
h1 {
	font-family:arial,sans-serif; 
	font-size:12pt; 
	color:#066B9F; 
	padding:0px;
}
h2 {
	font-family:arial,sans-serif; 
	font-size:10pt; 
	color:#000000; 
	font-weight:bold;
	padding:0px;
}
a.main:link {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 10pt;
    text-decoration:underline;
    cursor:hand;
}
a.main:visited {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 10pt;
    text-decoration:underline;
    cursor:hand;
}
a.main:hover {
    color:#0F94BA;
    font-family: Arial, Helvetica, san-serif;
    font-size: 10pt;
    text-decoration:underline;
    cursor:hand;
}
a.main:active {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 10pt;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn:link {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 12px;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn:visited {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 12px;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn:hover {
    color:#FFFFFF;
    font-family: Arial, Helvetica, san-serif;
    font-size: 12px;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn:active {
    color:#1D4504;
    font-family: Arial, Helvetica, san-serif;
    font-size: 12px;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn2:link {
    color:#000000;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn2:visited {
    color:#000000;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn2:hover {
    color:#FFFFFF;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
a.navColumn2:active {
    color:#000000;
    font-family: Arial, Helvetica, san-serif;
    font-size: 8pt;
    text-decoration:underline;
    cursor:hand;
}
.footer {
	font-family:arial,sans-serif;
	font-size:8pt;
	color:#000000;
	padding:8px;
}
td.main {
	font-family:arial,sans-serif;
	font-size:10pt;
	color:#000000;
	padding:5px;
}
td.kinder {
	font-family:arial,sans-serif;
	font-size:10pt;
	color:#000000;
	padding:5px;
}
td.navColumn {
	font-family:arial,sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:#000000;
	padding:5px;
}
td.navColumn2 {
	font-family:arial,sans-serif;
	font-size:8pt;
	font-weight:bold;
	color:#000000;
	padding:5px;
}
td.topnav {
	font-family:arial,sans-serif;
	font-size:8pt;
	font-weight:bold;
	color:#000000;
	padding:0px;
}